Skip to main content
GET
Flow Alert by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The UUID of the flow alert

Query Parameters

older_than
string

The unix time in milliseconds or seconds at which no newer results will be returned. Can be used with newer_than to paginate by time. Also accepts an ISO date or RFC 3339 datetime (example: 2024-01-25).

Example:

"1_715_083_417"

Response

Detailed flow alert with associated trades.

alert
object

The flow alert object

has_more
boolean

Indicates whether there are more trades than returned

trades
object[]

List of option trades associated with this flow alert

Last modified on September 29, 2026